MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>=海豚=
无编辑摘要
第247行: 第247行:
/* info类模板 */
/* info类模板 */
.infobox {
.infobox {
  margin:0 auto;
}
.infobox1 {
   margin:0 auto;
   margin:0 auto;
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), 0 1px 2px rgba(0, 0, 0, 0.10);
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), 0 1px 2px rgba(0, 0, 0, 0.10);